#menu {
	width: 900px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	background-color: #FFF;
	float: left;
	border: 1px solid #CCC;
	position: relative;
	list-style-type: none;
}
#menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 30px;
	width: 146px;
}
#menu ul ul {
	position: absolute;
	visibility: hidden;
	top: 31px;
}
#menu ul li ul li a:hover {
	background-color: #522717;
}
#menu ul li a:hover {
	color: #FFF;
}
#menu ul li:hover ul {
	visibility: visible;
}
#menu ul li:hover {
	background-color: #522717;
}
